* {
    margin: 0;
}
body {
    width: 100%;
    height: 100%;
    font-family: "proxima";
}

@font-face {
    font-family: 'proxima';
    src: url(../fonts/proxima_nova.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

html, body{
    font-size: 10px;
    font-weight: 300;
    
}
img{
    max-width:100%;
}
a:hover {
    text-decoration: none;
    color: inherit;
}
.text-white {
    color: #fff;
}
.text-grey {
    color: #ccc;
}
.text-grey-dark {
    color: #64676b;
}
.text-black {
    color: #000;
}
.text-u-c {
    text-transform: uppercase;
}
.text-l-t {
    text-decoration: line-through;
}
.text-u-l {
    text-decoration: underline;
}
.text-3x {
    font-size: 3em;
}
.text-2x {
    font-size: 2em;
}
.text-lg {
    font-size: 20px;
}
.text-md {
    font-size: 19px;
}
.text-base {
    font-size: 16px;
}
.text-sm {
    font-size: 15px;
}
.text-xs {
    font-size: 14px;
}
.text-xxs {
    text-indent: -9999px;
}
.text-xxxs {
    font-size: 0.5em;
}
.text-center {
    text-align: center;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.l-h {
    line-height: 1.42857143;
}
.l-h-0x {
    line-height: 0;
}
.l-h-1x {
    line-height: 1.2;
}
.l-h-2x {
    line-height: 2em;
}
.l-s-1x {
    letter-spacing: 1px;
}
.l-s-2x {
    letter-spacing: 2px;
}
.l-s-3x {
    letter-spacing: 3px;
}
.font-normal {
    font-weight: normal;
}
.font-thin {
    font-weight: 300;
}
.font-bold {
    font-weight: 600;
}
.font-bolder {
    font-weight: 700;
}
.no-line {
    border-width: 0;
}
.no-border,
.no-borders {
    border-color: transparent;
    border-width: 0 !important;
}
.no-border-right {
    border-right: 0;
}
.no-border-left {
    border-left: 0;
}
.no-border-top {
    border-top: 0;
}
.border-top {
    border-top: 1px solid #ccc;
}
.one-radius {
    border-radius: 1px;
}
.no-radius {
    border-radius: 0;
}
.block {
    display: block;
}
.block.hide {
    display: none;
}
.inline {
    display: inline-block !important;
}
.none {
    display: none;
}
.pull-none {
    float: none;
}
.rounded {
    border-radius: 500px;
}
.clear {
    display: block;
    overflow: hidden;
}
.no-bg {
    background-color: transparent;
    color: inherit;
}
.pos-rlt {
    position: relative;
}
.pos-stc {
    position: static !important;
}
.pos-abt {
    position: absolute;
}
.pos-fix {
    position: fixed;
}
.show {
    visibility: visible;
}
.line {
    width: 100%;
    height: 2px;
    margin: 10px 0;
    font-size: 0;
    overflow: hidden;
}
.line-xs {
    margin: 0;
}
.line-lg {
    margin-top: 15px;
    margin-bottom: 15px;
}
.wrapper-xs {
    padding: 5px;
}
.wrapper-sm {
    padding: 10px;
}
.wrapper {
    padding: 15px;
}
.wrapper-md {
    padding: 20px;
}
.wrapper-lg {
    padding: 30px;
}
.wrapper-xl {
    padding: 50px;
}
.padder-lg {
    padding-left: 30px;
    padding-right: 30px;
}
.padder-md {
    padding-left: 20px;
    padding-right: 20px;
}
.padder {
    padding-left: 15px;
    padding-right: 15px;
}
.padder-v {
    padding-top: 15px;
    padding-bottom: 15px;
}
.padder-v-sm {
    padding-top: 7px;
    padding-bottom: 7px;
}
.padder-v-xsm {
    padding-top: 2px;
    padding-bottom: 2px;
}
.no-padder {
    padding: 0 !important;
}
.p-t-xs {
    padding-top: 10px;
}
.p-t-sm {
    padding-top: 15px;
}
.p-t-md {
    padding-top: 20px;
}
.p-t-lg {
    padding-top: 30px;
}
.p-t-xl {
    padding-top: 40px;
}
.p-t-xxl {
    padding-top: 50px;
}

.p-l-xs {
    padding-left: 10px;
}
.p-l-sm {
    padding-left: 15px;
}
.p-l-md {
    padding-left: 20px;
}
.p-l-lg {
    padding-left: 30px;
}
.p-l-xl {
    padding-left: 40px;
}
.p-l-xxl {
    padding-left: 50px;
}

.p-b-xs {
    padding-bottom: 10px;
}
.p-b-sm {
    padding-bottom: 15px;
}
.p-b-md {
    padding-bottom: 20px;
}
.p-b-lg {
    padding-bottom: 30px;
}
.p-b-xl {
    padding-bottom: 40px;
}
.p-b-xxl {
    padding-bottom: 50px;
}
.font-danger {
    color: red;
}
.m-xxs {
    margin: 2px 4px;
}
.m-xs {
    margin: 5px;
}
.m-sm {
    margin: 10px;
}
.m {
    margin: 15px;
}
.m-md {
    margin: 20px;
}
.m-lg {
    margin: 30px;
}
.m-xl {
    margin: 50px;
}
.m-n {
    margin: 0 !important;
}
.m-l-none {
    margin-left: 0 !important;
}
.m-l-xs {
    margin-left: 5px;
}
.m-l-sm {
    margin-left: 10px;
}
.m-l {
    margin-left: 15px;
}
.m-l-mobile {
    margin-left: 15px !important;
}
.m-l-md {
    margin-left: 20px;
}
.m-l-lg {
    margin-left: 30px;
}
.m-l-xl {
    margin-left: 40px;
}
.m-l-xxl {
    margin-left: 50px;
}
.m-l-n-xxs {
    margin-left: -1px;
}
.m-l-n-xs {
    margin-left: -5px;
}
.m-l-n-sm {
    margin-left: -10px;
}
.m-l-n {
    margin-left: -15px;
}
.m-l-n-md {
    margin-left: -20px;
}
.m-l-n-lg {
    margin-left: -30px;
}
.m-l-n-xl {
    margin-left: -40px;
}
.m-l-n-xxl {
    margin-left: -50px;
}
.m-t-none {
    margin-top: 0 !important;
}
.m-t-xxs {
    margin-top: 2px;
}
.m-t-xs {
    margin-top: 5px;
}
.m-t-sm {
    margin-top: 10px;
}
.m-t {
    margin-top: 15px;
}
.m-t-md {
    margin-top: 20px;
}
.m-t-lg {
    margin-top: 30px;
}
.m-t-xl {
    margin-top: 40px;
}
.m-t-xxl {
    margin-top: 50px;
}
.m-t-bg {
    margin-top: 100px;
}
.m-t-n-xxs {
    margin-top: -1px;
}
.m-t-n-xs {
    margin-top: -5px;
}
.m-t-n-sm {
    margin-top: -10px;
}
.m-t-n {
    margin-top: -15px;
}
.m-t-n-md {
    margin-top: -20px;
}
.m-t-n-lg {
    margin-top: -30px;
}
.m-t-n-xl {
    margin-top: -40px;
}
.m-t-n-xxl {
    margin-top: -50px;
}
.m-r-none {
    margin-right: 0 !important;
}
.m-r-xxs {
    margin-right: 1px;
}
.m-r-xs {
    margin-right: 5px;
}
.m-r-sm {
    margin-right: 10px;
}
.m-r {
    margin-right: 15px;
}
.m-r-n {
    margin-right: -15px;
}
.m-r-md {
    margin-right: 20px;
}
.m-r-lg {
    margin-right: 30px;
}
.m-r-xl {
    margin-right: 40px;
}
.m-r-xxl {
    margin-right: 50px;
}
.m-r-n-xxs {
    margin-right: -1px;
}
.m-r-n-xs {
    margin-right: -5px;
}
.m-r-n-sm {
    margin-right: -10px;
}
.m-r-n {
    margin-right: -15px;
}
.m-r-n-md {
    margin-right: -20px;
}
.m-r-n-lg {
    margin-right: -30px;
}
.m-r-n-xl {
    margin-right: -40px;
}
.m-r-n-xxl {
    margin-right: -50px;
}
.m-b-none {
    margin-bottom: 0 !important;
}
.m-b-xxs {
    margin-bottom: 1px;
}
.m-b-xs {
    margin-bottom: 5px;
}
.m-b-sm {
    margin-bottom: 10px;
}
.m-b {
    margin-bottom: 15px;
}
.m-b-md {
    margin-bottom: 20px;
}
.m-b-lg {
    margin-bottom: 30px;
}
.m-b-xl {
    margin-bottom: 40px;
}
.m-b-xxl {
    margin-bottom: 50px;
}
.m-b-n-xxs {
    margin-bottom: -1px;
}
.m-b-n-xs {
    margin-bottom: -5px;
}
.m-b-n-sm {
    margin-bottom: -10px;
}
.m-b-n {
    margin-bottom: -15px;
}
.m-b-n-md {
    margin-bottom: -20px;
}
.m-b-n-lg {
    margin-bottom: -30px;
}
.m-b-n-xl {
    margin-bottom: -40px;
}
.m-b-n-xxl {
    margin-bottom: -50px;
}
.p-l-none {
    padding-left: 0 !important;
}
.p-r-none {
    padding-right: 0 !important;
}
.w-1x {
    width: 1em;
}
.w-2x {
    width: 2em;
}
.w-3x {
    width: 3em;
}
.w-xxs {
    width: 60px;
}
.w-xs {
    width: 90px;
}
.w-sm {
    width: 150px;
}
.w {
    width: 200px;
}
.w-md {
    width: 240px;
}
.w-lg {
    width: 280px;
}
.w-xl {
    width: 320px;
}
.w-xxl {
    width: 360px;
}
.w-access {
    width: 420px;
}
.w-mid {
    width: 500px;
}
.w-full {
    width: 100%;
}
.w-auto {
    width: auto;
}
.h-auto {
    height: auto;
}
.h-full {
    height: 100%;
}
.header-list li{
    list-style: none;
    display: inline;
    color: white;
}
.centered {
    margin: 0 auto;

}
.form-control {
    border-radius: 1px;
    height: 40px;
}
.borderline {
    border: 1px solid #eee;
    margin: 30px 0;
}
.navbar {
    height: 80px;
    position: absolute;
    z-index: 5;
    top: 0;
    left: 0;
    width: 100%;
    padding-bottom: 60px;
    background-image: linear-gradient(rgba(0,0,0,0.7), transparent);
    margin-bottom: 0;
    background-color: transparent;
    border: none;
    border-radius: 0;

}
.navbar-brand {
    margin-top: 10px;
}
.navbar-brand img{
    width: 150px;
}
.othernavbar {
    position: relative;
    z-index: 1;
    background-color: black;
    height: 65px;
}

ul.nav.navbar-nav.navbar-right {
    margin-top: 10px;
}
.navbar-default .navbar-nav>li>a {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500;
    color: rgba(255,255,255,0.6);
    font-size: 16px;
}
.navbar-default .navbar-nav>li>a:hover {
    color: white;
}


/* Other Navbar */
.othernavbar {
    position: relative;
    z-index: 1;
    background-color: black;
    height: 65px;
}
/* Video banner */
.vid {
    position: relative;
    z-index: 1;
}
.introduction {
    display: table;
    width: 100%;
    color: #fff;
     
}
.vid-fill {

    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.introduction .vid-fill video {
    object-fit: cover;
    width: 100%;
    
}
.introduction .container {
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    bottom: 0;
}
.hero-unit p {
    text-align: center;
}
.hero-unit p strong {
    font-size: 45px;
}
.hero-unit p:nth-child(2) {
    font-size: 20px;
}
.hero-unit-form {
    width: 400px;
    margin: 0 auto;
}
.form-control {
    height: 40px;
    border-radius: 1px;
}

.howitworks {
    margin-top: 20px;
}
.howitworks_header h3 {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 20px;
}
.box {
    border: 1px solid #ccc;
    height: 250px;
}
.box img {
    margin: 0 auto;
    width: 70px;
    display: table;
    margin-top: 30px;
}
.box_content {
    margin-top: 25px;
}
.box_content_header p {
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 0;
}
.box_content_details {
    padding: 0 20px;
}
.box_content_details p {
    font-weight: 400;
    font-size: 14px;
    text-align: center;
    color: #6f7c82;
}

.browsecategories {
    margin-top: 50px;
    background-color: #FAFAFB;
}
.browsecategories_header h3 {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 0;
    margin-top: 30px;
}
.browsecategories_list {
    margin-top: 20px;
}
.browsecategories_list li {
    list-style: none;
    margin-bottom: 5px;
}
.browsecategories_list li a {
    font-size: 15px;
    color: #6f7c82;
}
.browsecategories_content .row {
    padding: 1.5rem;
}

.samplevideos {
    background-color: white;
}
.sv_box video {
    width: 100%;
}
.sv_box_content {
    padding: 10px;
    border: 1px solid #eee;
    margin-top: -10px;
    min-height: 180px;
}
.sv_box_content p {
    font-size: 15px;
}
.sv_box_content p:nth-child(1) {
    margin-top: 10px;
}

.getstarted {
    background-color: #FAFAFB;
}
.getstarted_content .row {
    padding: 1.5rem;
}
.getstarted_form {
    display: table;
    margin: 0 auto;
}
.getstarted_form input {
    height: 54px;
    font-size: 19px;
    letter-spacing: 1px;
    padding-right: 100px;
}
.large-btn {
    border-radius: 3px;
    padding: 18px 28px;
    padding: 17px 26px 15px;
    line-height: normal;
    font-weight: 600;
    font-size: 19px;
    outline: none;
    border: none;
    width: 100%;
    position: relative;
    letter-spacing: 1px;
}
.footer {
    background-color: black;
    color : white;
}
.footer_content .row {
    padding: 1.5rem;
}
.v-center {
    display: table;
    margin: 0 auto;
}
.ft-logo .brand img {
    margin-top: 25px;
    width: 130px;
}
.ft-pages h4 {
    font-weight: 400;
    text-align: left;
    color: #777;
}
.ft-contact p {
    margin: 0 auto;
    text-align: left;
}
.ft-pages ul {
    width: 100%;
    list-style: none;
    text-align: left;
}
/* Login Page */
.login {
    background-color: #f7f7f7;
    padding-bottom: 100px;
    padding-top: 100px;
}
.login_inner {
    padding-bottom: 20px;
    margin: 0 auto;
    border-radius: 6px;
    
}
.form_centered h3 {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 40px;
    text-transform: uppercase;
}
.loginbtn {
    float: right;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-right: 15px;
    border-radius: 1px;
}
.borderline {
    border: 1px solid #eee;
    margin: 30px 0;
}
.resetprompt {
    margin: 15px 0;
    
}
.resetprompt a {
    color: #333;
    font-size: 14px;  
    margin-left: 5px; 
}
.resetprompt p {
    color: #333;
    font-size: 14px;
}
.login p {
    text-align: center;
    font-size: 14px;
    margin-top: 20px;
}
.login p a {
    margin-left: 5px;
}
/* Signup page */
.signup {
    background-color: #f7f7f7;
    padding-bottom: 40px;
    padding-top: 40px;
}
.signup_inner {
    padding-bottom: 100px;    
    margin: 0 auto;
    border-radius: 6px;
    
}
.signupbtn {
    float: right;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-right: 15px;
    border-radius: 1px;
}
/* Request video page */
.request {
    background-color: #f7f7f7;
    height: 100vh;
    padding-bottom: 40px;
    padding-top: 40px;
}
.request_inner {
    padding-bottom: 100px;
    margin: 0 auto;
    border-radius: 6px;
    
}
.form_centered {
    display: block;
    width: 600px;
    max-width: 100%;
    background-color: white;
    margin: 0 auto;
    text-align: left;
    padding: 25px;
}

.form-group label {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.submitbtn {
    float: right;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-right: 15px;
    border-radius: 1px;
}
.accept-terms {
    margin-top: 40px;
}
.accept-terms p {
    font-size: 14px;
}
.panel-body-sign {
    border: 1px solid #ccc;
    overflow: hidden;
}


/* single video page */
.keywords a {
    color: #64676b;
    font-size: 15px;
}

/* search page */
.search-left {
    background-color: #F4F4F4;
    height: 100vw;
}
.search-resolution h5 {
    font-size: 16px;
    margin-bottom: 0;
    padding: 0px 10px 10px 10px;
    border-bottom: 1px solid #ccc;
}
.search-resolution ul {
    list-style: none;
    padding-left: 0;
}
.search-resolution ul li {
    text-transform: capitalize;
    overflow: hidden;
    margin-top: 10px;
}
.search-resolution ul li a {
    color: #298aae;
    font-size: 14px;
    padding: 6px 10px;
}


.search-length h5 {
    font-size: 16px;
    margin-bottom: 0;
    padding: 0px 10px 10px 10px;
    border-bottom: 1px solid #ccc;
}
.search-length ul {
    list-style: none;
    padding-left: 0;
}
.search-length ul li {
    text-transform: capitalize;
    overflow: hidden;
    margin-top: 10px;
}
.search-length ul li a {
    color: #298aae;
    font-size: 14px;
    padding: 6px 10px;
}

.search-location h5 {
    font-size: 16px;
    margin-bottom: 0;
    padding: 0px 10px 10px 10px;
    border-bottom: 1px solid #ccc;
}
.search-location form {
    margin-top: 10px;
    margin-top: 10px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.search-category h5 {
    font-size: 16px;
    margin-bottom: 0;
    padding: 0px 10px 10px 10px;
    border-bottom: 1px solid #ccc;
}
.search-category form {
    margin-top: 10px;
    margin-top: 10px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
/* footer */
footer {
    background-color: black;
}
/*Media Queries*/
@media (max-width: 767px) {
    .box {
        margin-top: 15px;
    }
    .search-left {
        padding-top: 1px;
    }
}
@media (max-width: 480px) {
    .search-left {
        background-color: #F4F4F4;
        height: 100%;
    }
}